Subject: Cu-Ta Dimer

From: "Benjamin J Moritz" <[email-masked]>
Date: Sat, 24 Mar 2001 19:29:39 -0700

CCL'rs

I'm trying to use G98 to calculate energies for a Cu-Ta dimer and I'm 
having trouble with the multiplicity of the dimer.  In order to calculate 
the energies do I need to run calculations on all possible spin states of 
the molecule, or does the multiplicity refer to something different?  Also 
I was wondering if anyone new of what ECP to use for the two atoms.  Any 
help on this would be appreciated.  Thank You.

****************************************************************
Benjamin J. Moritz                                       home (602) 453-9411
Dept. of Chemistry & Biochemistry                 work (480) 965-8509
Arizona State University                                Mailto:[email-masked]
P. O. Box 871604
Tempe, AZ  85287-1604
****************************************************************

"Karma is justice without the satisfaction."